RubyGems Navigation menu

vagrant-librarian-puppet-plugin 0.2.0

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Versions:

  1. 0.2.0 - September 24, 2013 (7 KB)
  2. 0.1.3 - September 24, 2013 (6.5 KB)
  3. 0.1.2 - August 10, 2013 (7.5 KB)
  4. 0.1.1 - July 16, 2013 (7.5 KB)
Show all versions (5 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Michael Hahn

    SHA 256 checksum:

    81ae59e74b1ebcda4df561fdf97519bb0b79627c4bb0cbae4e78a4bf24466fce

    Total downloads 10,301

    For this version 3,563

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: